.container {
    width: 1200px;
    margin: 0 auto;
}

.post {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.post-image {
    width: 400px;
    height: 400px;
    overflow: hidden;
}